.spectrum-title-border-center .sppb-addon-title:after {
    content: "";
    width: 40px;
    height: 1px;
    position: absolute;
    left: 10px;
  	right:10px;
  	margin:auto;
  	margin-top:32px;
    background: #0071b9;
}

.cls-title-center h3.sppb-addon-title {
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 50%;
    /* color: blue; */
}

.sp-page-title { background-attachment:  scroll; }

.sp-page-title h2 { font-size: 14px; letter-spacing: 2px; color: #fff; font-weight: 700; }

.cls-morelink ul >li {
    float: left;
    width: 50%;
}


/*header menu*/

/*#sp-header a.menu-btn { background-color:  #013a7c; color:  #fff; line-height: 3; border-radius: 4px; }

#sp-header a.menu-btn:hover { background-color:  #20c3df; color: #fff; }*/

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {color: #7a7a7a !important; }

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a { color: #0071b9 !important; }

.sp-megamenu-parent >li.active>a:after, .sp-megamenu-parent >li:hover>a:after { transform: scale(1); }

.sp-megamenu-parent >li>a:after, .sp-megamenu-parent >li>a:after { content: ""; position: absolute; width: 30px; height: 2px; background-color: #0071b9 ; bottom: 25px; left: 10px; right: 10px; margin: auto; transform: scale(0); -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }

/*end of header menu*/

/*footer*/

footer#sp-footer { background: linear-gradient(to right, #004280 10%, #089fd9 50%, #004280 100%); }

span.ft-style-001:before { content:  " "; position:  absolute; width: 15px; height:  2px; background-color:  #20c3df; margin-left: -60px; margin-top: 11px; }

span.ft-style-001:after { content: " "; position: absolute; width: 15px; height: 2px; background-color: #20c3df; margin-left: 40px; margin-top: 11px; }

.alert.alert-warning { display: none; }

#sp-footer { font-size: 13px; padding: 10px 0; }

/*end of footer*/

/*email link color*/

a { color: #0071b9; }

a:hover { color: #0071b9; }

/*end of email link color*/

/*body text color*/

.sppb-addon-content { color: #7a7a7a; }

/*end of body text color*/

/*body font size*/

.body-text { font-size: 13px !important; }

.body-text h3 { font-size: 14px !important; }

/*end of body font size*/



